Description: Don't run tests in parallel
Author: Adrian Bunk <bunk@debian.org>

--- golang-github-avast-apkverifier-0.0~git20191015.7330a51.orig/runtests.sh
+++ golang-github-avast-apkverifier-0.0~git20191015.7330a51/runtests.sh
@@ -9,8 +9,8 @@ fi
 
 export APKSIG_PATH=apksig_for_tests
 
-if ([ -n ${GIMME_ARCH+x} ] && [ "$GIMME_ARCH" = "amd64" ]) || ([ -z ${GIMME_ARCH+x} ] && go version | grep amd64 -q); then
-    go test -race -parallel 8 -v ./...
-else
+#if ([ -n ${GIMME_ARCH+x} ] && [ "$GIMME_ARCH" = "amd64" ]) || ([ -z ${GIMME_ARCH+x} ] && go version | grep amd64 -q); then
+#    go test -race -parallel 8 -v ./...
+#else
     go test -v ./...
-fi
+#fi
